---
orphan: true
nobreadcrumbs: true
---

© Credits
=========

::: {rubric} General
:::

- The **GALACTIC** icon has been constructed using icons present in the
  [free star wars icons set](http://sensibleworld.com/news/free-star-wars-icons)
  designed by
  [Sensible World](http://www.iconarchive.com/artist/sensibleworld.html).
  The product or characters depicted in these icons are © by Disney / Lucasfilm.
  It's a tribute to the french mathematician
  [Évariste Galois](https://en.wikipedia.org/wiki/Évariste_Galois)
  ![The Évariste Galois signature](_images/logos/Galois-Signature.svg){.only-light w=100px}
  ![The Évariste Galois signature](_images/logos/Galois-Signature-dark.svg){.only-dark w=100px}
  who died at age 20 in a duel.
  In France, Concept Lattices are also called *Galois Lattices*.

::: {rubric} Global architecture
:::

- The **GALACTIC** architecture uses the
  [Anaconda Vectors by Vecteezy](https://www.vecteezy.com/free-vector/anaconda)
  designed by
  [Muhamad chairil anwar](https://www.vecteezy.com/members/mimosastudio)
  for representing the python language.
- The **GALACTIC** architecture uses the
  [Leaf icon](https://www.iconfinder.com/icons/211852/leaf_icon)
  designed by [Ionicons](http://ionicons.com/).
- The **GALACTIC** architecture uses the
  [*bubble* icon](https://www.iconfinder.com/icons/2202260/bubble_chat_chatting_comment_message_icon)
  designed by
  [Julia Osadcha](https://www.iconfinder.com/Juliia_Os).
-   The [*core* icon](https://bit.ly/37oNyBN) has been designed by
    [*WPZOOM*](https://www.iconfinder.com/iconsets/wpzoom-developer-icon-set).
-   The [*characteristic* icon](https://bit.ly/35jR3rq) has been
    designed by [*Becris*](https://www.iconfinder.com/becris).
-   The [*description* icon](https://bit.ly/37FIw4f) has been designed
    by [*The Icon Tree*](https://www.iconfinder.com/theicontree).
-   The [*strategy* icon](https://bit.ly/2XD0wHF) has been designed by
    [*Yuri Mazursky*](https://www.iconfinder.com/colomolo).
-   The [*measure* icon](https://bit.ly/2QEB9nd) has been designed by
    [*Becris*](https://www.iconfinder.com/becris).
-   The [*meta* icon](https://bit.ly/2DggNZX) has been designed by
    [*Timofei Rostilov*](https://www.iconfinder.com/Timofeir).
-   The [*filter* icon](https://bit.ly/2Ox2bun) has been designed by
    [*Icons8*](https://icons8.com/).
-   The [*confidence* icon](https://bit.ly/2OAYG5R) has been designed by
    [*Luboš Volkov*](https://www.iconfinder.com/otherplanet).
-   The [*support* icon](https://bit.ly/2O9c1Uj) has been designed by
    [*Steve Schoger*](http://www.steveschoger.com/).
-   The [*reader* icon](https://bit.ly/2XyK0bJ) has been designed by
    [*Cole Bemis*](https://www.iconfinder.com/colebemis).
-   The [*heterogenuous* icon](https://bit.ly/2KJiJ0S) has been designed
    by [*Mariano Tardon*](https://www.iconfinder.com/Makoto_msk).
-   The [*complex* icon](https://bit.ly/2rcpfGM) has been designed by
    [*Steve Schoger*](http://www.steveschoger.com/).
-   The [*app* icon](https://bit.ly/2KDl4KI) has been designed by
    [*Freepik*](https://www.flaticon.com/authors/freepik).
-   The [*localization* icon](https://bit.ly/2s3Xgtd) has been designed
    by [*Grafix Point*](https://www.iconfinder.com/eyecondesign).
-   The [*boolean* icon](https://bit.ly/2KDPDjy) has been designed by
    [*Andrian Valeanu*](https://www.iconfinder.com/designmodo).
-   The [*numerical* icon](https://bit.ly/2OAEMIb) has been designed by
    [*Dave Gandy*](http://fontawesome.io/).
-   The [*quantile* icon](https://bit.ly/339fAOu) has been designed by
    [*Daniel Bruce*](http://danielbruce.se/).
-   The [*categorized* icon](https://bit.ly/2QG5lhU) has been designed
    by [*PICOL*](http://www.picol.org/).
-   The [*string* icon](https://bit.ly/2KIhgrG) has been designed by
    [*freepik*](https://www.flaticon.com/authors/freepik).
-   The [*chain* icon](https://bit.ly/2O7vS5Z) has been designed by
    [*Андрей Лапа*](https://www.iconfinder.com/huratub).
-   The [*sequence* icon](https://bit.ly/3398ucP) has been designed by
    [*Denis Mikhutin*](https://www.iconfinder.com/DLugo).
-   The [*entropy* icon](https://bit.ly/2s3iIyp) has been designed by
    [*Wanida
    Sapsanthitikul*](https://www.iconfinder.com/DragonflyIconfinder).
-   The [*triadic* icon](https://bit.ly/2KE1FJK) has been designed by
    [*Dave Gandy*](http://fontawesome.io/).
-   The [*graph* icon](https://bit.ly/2O5GHFQ) has been designed by
    [*https://simpleicons.org/*](https://simpleicons.org/).

- <https://www.iconfinder.com/icons/9043958/chart_relationship_icon>
- <https://iamvector.com/all-icons/convex-hull-algorithm>
- <https://fr.m.wikipedia.org/wiki/Fichier:Python-logo-notext.svg>